<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>You are at the activity/index page</title>
</head>
<body>
	<h1 align="center">You are at the activity/index page.</h1>
	<img src="./image/index.jpeg" height="400" width="400" alt="a picture of a dog.">

	<ol type="a">
		<li><a href="./index.html">index.html</a></li>
		<li><a href="./music/index.html" target="_blank">music/index.html</a></li>
		<li><a href="./music/listings.html" target="_blank">music/listings.html</a></li>
		<li><a href="./music/reviews.html" target="_blank">music/reviews.html</a></li>

	</ol>

</body>
</html>